Activity log for bug #372399

Date Who What changed Old value New value Message
2009-05-05 19:53:38 Miguel Pérez Colino bug added bug
2009-05-05 20:47:23 Jelmer Vernooij samba4 (Ubuntu): status New Fix Committed
2009-05-05 20:47:23 Jelmer Vernooij samba4 (Ubuntu): assignee Jelmer Vernooij (jelmer)
2009-05-07 10:10:07 Miguel Pérez Colino bug added subscriber FreeIPA
2009-06-05 19:56:59 Mathias Gug samba4 (Ubuntu): status Fix Committed Fix Released